body {
	background-image:url(img/headerBgImg.gif);
	background-repeat: repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
ul {
	list-style-type: square;
	color: #ff9900;
}

#verhuur ul{margin:0px; color:#000; list-style:none; padding:0px;}

#verhuur li{
	list-style: none;
	margin: 0px;
	padding: 0px;/*
	background-color:#00CCCC;
	border: #CCCCCC solid 1px;
	color:#fff;*/
}

#verhuur ul {
	margin: 0;
}


a:link, a:visited {
	color: #003366;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}

a:visited:hover {
	color: #FF9900;
	text-decoration: underline;
}
input, textarea {
	font-size: 8pt;
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
input, textarea { 
	border: 1px solid #9caaaa;
	background-color: #ffffff;
}
select { 
	font-size: 8pt;
	color: #003399;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cbottom {
	background-image: url(img/footer.png);
}
.top {
	background-image: url(img/top.png);
	background-repeat: no-repeat;
}
.content {
	background-image: url(img/content.png);
	background-repeat: repeat-y;
}
.kleineh1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
  display:inline;
  font-weight:normal
}
.style1 {
	color: #003366;
	font-weight: bold;
}
a img{border:none}

.weg{
  display:none
}